* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_3__ghejs:after { display: table; content: ''; clear: both; }

.df-745_uvye { clear: both; }

.iguj_348__u { width: 1000px; margin: 0 auto; }


.d_890__iijed
{
	display: block;
}

.d_890__iijed:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iguj_348__u
{
	margin-top: 70px;
}

.vfhmt_376-fgjmq 
{
	display: table;
	position: relative;
}



.jsb-619_sgbx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jsb-619_sgbx > a
{
	display: block;
	float: left;
}

.jsb-619_sgbx > a.hwfwa_2__ad
{
	margin-right: 10px;
}

.jsb-619_sgbx > a.cixa_751__jewca
{
	margin-right: 10px;
}


.jsb-619_sgbx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jsb-619_sgbx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jsb-619_sgbx > a.hwfwa_2__ad > div > span
{
	background-image: url(../images/FB.png);
}

.jsb-619_sgbx > a.cixa_751__jewca > div > span
{
	background-image: url(../images/X.png);
}

.jsb-619_sgbx > span.nbboh_897-lagtx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.omf_823__efcba 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f-590_iua { background-color: #171717; }

.f-590_iua .iahn_413-ndp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f-590_iua .h-838_yzbi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f-590_iua .h-838_yzbi > .sgbvo-23_l
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h-838_yzbi .ndr_863__ilxlh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.docy_255__qcq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.docy_255__qcq > .hdp_956-h 
{
	float: right;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd.active > .uh_770__vdbfl
{
	visibility: visible;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li
{
	display: block;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a > .vh_94__fzglr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a > .vh_94__fzglr > .dfo_116-ta
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a:hover > .vh_94__fzglr > .dfo_116-ta
{
	 
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a > .vh_94__fzglr > .dfo_116-ta > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a > .jjcd-150_wwpef
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a:hover > .jjcd-150_wwpef
{
	text-decoration: underline;
}




.hdp_956-h > .bnw_530__cfzvd > .pyhge_565-bydh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hdp_956-h > .bnw_530__cfzvd.active > .pyhge_565-bydh
{
	background: #f5f5f5;
}


.hdp_956-h > .bnw_530__cfzvd > .pyhge_565-bydh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.docy_255__qcq .refg_431-pb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.docy_255__qcq .refg_431-pb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.docy_255__qcq .bnw_530__cfzvd.active .refg_431-pb > span
{
	color: #171717;
}



.docy_255__qcq .czgf_705-cp
{
	height: 24px;
	width: 34px;
}

.docy_255__qcq .czgf_705-cp > .mslw-397_ei
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.docy_255__qcq .bnw_530__cfzvd.active .czgf_705-cp > .mslw-397_ei
{
	border:1px solid #171717;
}

.docy_255__qcq .czgf_705-cp > .mslw-397_ei > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e_781-ibz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e_781-ibz > .u_739-dxia
{
	display: table;
	margin-top: 70px;
}



.e_781-ibz > .u_739-dxia > *
{
	display: table-cell;
	vertical-align: middle;
}

.e_781-ibz > .u_739-dxia > .phwoi-666_vz
{
	width: 440px;
	max-width: 440px;
}

.e_781-ibz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e_781-ibz > h1 .au-161_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e_781-ibz > .hv-83_m
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.phwoi-666_vz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.phwoi-666_vz > .hacf_162__htgi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hacf_162__htgi.pqcca_274-nzc
{
	margin-right: 100px;
}


.hacf_162__htgi > h3.fpsmq_753__jrvi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hacf_162__htgi.pqcca_274-nzc > h3.fpsmq_753__jrvi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.phwoi-666_vz > .hacf_162__htgi .pblg_877__mu
{
	
}


.hacf_162__htgi .wzfi_843__sfcqp
{
	display: none;
}


.hacf_162__htgi .pblg_877__mu.xwe_701-avo
{
	margin-top: 20px;
}

.hacf_162__htgi .pblg_877__mu .gcvd_562-fcwk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hacf_162__htgi.pqcca_274-nzc .pblg_877__mu .gcvd_562-fcwk
{
	font-size: 16px;
	font-weight: normal;
}



.hacf_162__htgi .pblg_877__mu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hacf_162__htgi.pqcca_274-nzc .pblg_877__mu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hacf_162__htgi .pblg_877__mu .bju_97-s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hacf_162__htgi.pqcca_274-nzc .pblg_877__mu .bju_97-s
{
	max-width: 384px;
	font-size:16px;
}

.hacf_162__htgi .fw_328-ema {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hacf_162__htgi.pqcca_274-nzc .fw_328-ema 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iepid_625-os
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iepid_625-os > .wdg_464-b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iepid_625-os > .wdg_464-b.ujqat-535_udq
{
	right: -10px;
	top:-10px;
}

.iepid_625-os > .wdg_464-b.vu-431_cxgcn
{
	top:0px;
	right: -20px;
}

.iepid_625-os > .wdg_464-b > .kbai_60__fa
{
	display: table-cell;
	vertical-align: middle;
}


.iepid_625-os > .wdg_464-b .d_715__wzu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iepid_625-os > .wdg_464-b .idul-967_c
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vcqg-502_d > .iepid_625-os > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e_781-ibz > .u_739-dxia > .hhj-922_e
{
	width: 280px;
}


.hhj-922_e > .kmcp_929__gxd
{
    font-size: 16px;
    line-height: 180%;
}


.hhj-922_e > .kmcp_929__gxd > b, .hhj-922_e > .kmcp_929__gxd > h2, .hhj-922_e > .kmcp_929__gxd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hhj-922_e > .kmcp_929__gxd > ol
{
	padding-left: 20px;
}


main
{
	
}


.pt_603__mrc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ij-471_pb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ij-471_pb > li
{
	display: inline-block;
}

.ij-471_pb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ij-471_pb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ij-471_pb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ij-471_pb > li.active > a
{
	color: #545454;
}




.gd_854-g 
{ 
	margin-bottom: 50px; 

}



.gd_854-g > .qk_609__z
{
	 padding: 30px;
	overflow: hidden;
}


.gd_854-g > .qk_609__z:after { display: table; content: ''; clear: both; }




.gd_854-g h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gd_854-g h1 .au-161_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gd_854-g h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gd_854-g h2:first-child
{
	padding-top: 0px;
}

.gd_854-g .qk_609__z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gd_854-g .qk_609__z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gd_854-g h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.gd_854-g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gd_854-g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gd_854-g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qk_609__z ul { margin-top: 12px; }


.qk_609__z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qk_609__z ul.clear > li, .qk_609__z ol.clear > li 
{
	clear: both;
}

.qk_609__z ul.clear > li:after, .qk_609__z ol.clear > li:after { display: block; content: ''; clear: both; }


.qk_609__z ul.ba-439_enzdo
{
	margin-top: 0px !important;
}

.qk_609__z ul.ba-439_enzdo > li 
{
	margin-left: 0px !important;
}

.qk_609__z ol { margin-left: 20px; margin-top: 12px; }

.qk_609__z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qk_609__z ul.list-recomend
{
	
}

.qk_609__z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qk_609__z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qk_609__z ul.list-recomend > li .dscr_img .date, .qk_609__z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qk_609__z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qk_609__z .g-320_dw > .jcuas_240-a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qk_609__z .g-320_dw > .argwr_578__g
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.gd_854-g > .qk_609__z.pt_603__mrc.cv-392_vdc 
{
	margin-bottom: 50px;
}


.gd_854-g > .qk_609__z.pt_603__mrc.cv-392_vdc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.cv-392_vdc table.llted-284_vvdj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cv-392_vdc table.llted-284_vvdj tfoot td b
{
	text-align: center;
}


.cv-392_vdc table.llted-284_vvdj td
{
	width: 50%;
}


.gd_854-g table { border-collapse: separate; border-spacing: 3px; }

.gd_854-g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gd_854-g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.llted-284_vvdj
{
	width: 100%;
}

table.llted-284_vvdj td
{
	padding: 0;
}

table.llted-284_vvdj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.llted-284_vvdj a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.hoj-256_men
{
	width: 100%;
}


table.hoj-256_men th
{
	text-align: left;
	font-weight: bold;
}

table.hoj-256_men th.cy-24_hfabo
{
	max-width: 200px;
}
table.hoj-256_men th.j-640_x
{
	max-width: 100px;
}
table.hoj-256_men th.ttr_147__eto
{
	
}

table.hoj-256_men td
{
	padding: 5px 10px;
}

table.hoj-256_men tr.gkja_774__jks td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.hoj-256_men tr.gkja_774__jks td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.hoj-256_men tr.gkja_774__jks td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.hoj-256_men tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.hoj-256_men td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ytdil-336_xjsb.jn-103_lph
{ 
	margin-bottom: 50px; 

}


.ytdil-336_xjsb.jn-103_lph h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jzjif_383__hs
{
	padding: 30px;
}


.ytdil-336_xjsb ul
{
	display: block;
}

.ytdil-336_xjsb ul.ba-439_enzdo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ytdil-336_xjsb ul.ba-439_enzdo > li:after
{ display: table; content: ''; clear: both; }



.ytdil-336_xjsb ul.ba-439_enzdo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ytdil-336_xjsb ul.ba-439_enzdo > li:not(:last-child)
{
	padding-top: 30px;
}


.ytdil-336_xjsb ul.ba-439_enzdo > li:last-child, .ytdil-336_xjsb.js_766__xjhu .qk_609__z ul > li:last-child
{
	margin-bottom: 0px;
}


.ytdil-336_xjsb ul.ba-439_enzdo > li .z_694-higsg
{
	margin-bottom: 12px;
}

.ytdil-336_xjsb ul.ba-439_enzdo > li .z_694-higsg > i
{
	font-size: 18px;
	font-style: italic;
}

.ytdil-336_xjsb ul.ba-439_enzdo > li .bq_79-ewms
{
	float: left;
}


.ytdil-336_xjsb ul.ba-439_enzdo > li .bq_79-ewms img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ytdil-336_xjsb ul.ba-439_enzdo > li .egc_569-jljf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ytdil-336_xjsb ul.ba-439_enzdo > li .item_rev
{
	display: none;
}

.ytdil-336_xjsb .isg_932-pej
{
	margin-top: 20px;
	text-align: center;
}



.ytdil-336_xjsb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dcz_739-bac.jn-103_lph
{ 
	margin-bottom: 50px; 

}

.dcz_739-bac.jn-103_lph h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dcz_739-bac.jn-103_lph ul
{
	display: table;
	width: 100%;
}

.dcz_739-bac.jn-103_lph ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dcz_739-bac.js_766__xjhu .qk_609__z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dcz_739-bac ul > li:last-child, .dcz_739-bac.js_766__xjhu .qk_609__z ul > li:last-child
{
	margin-bottom: 0px;
}


.dcz_739-bac ul > li .sb_785-pxmzf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dcz_739-bac ul > li .jsy-72_x
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dcz_739-bac ul > li .jsy-72_x > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dcz_739-bac ul > li .a_536__b
{
	margin-bottom: 12px;
}

.dcz_739-bac ul > li .qog-106_scxq
{
	color: #777777;
}



.dcz_739-bac .ybaid_582__htf
{
	margin-top: 20px;
	text-align: center;
}




.rfae_17__jzr 
{ 
	margin-bottom: 50px;
}

.rfae_17__jzr .dla_775__fuyg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rfae_17__jzr .dla_775__fuyg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rfae_17__jzr .dla_775__fuyg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rfae_17__jzr .pd_35__kaw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_879__bcsci
{
	display: block;
	line-height: 130%;

}

.d_879__bcsci > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_879__bcsci > div > dt
{
	display:inline-block;
}

.d_879__bcsci > div > dd
{
	display:inline;
}

.rfae_17__jzr .pctn_975__vksd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rfae_17__jzr h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yqna_680__k {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yqna_680__k > .jheia_837__qv
{
	display: table;
	width: 100%;
}


.yqna_680__k > .jheia_837__qv > *
{
	display: table-cell;
	vertical-align: top;
}


.yqna_680__k .iepid_625-os > img
{
	max-width: 400px;
}



.zc-829_hq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ffgzf_342-ekxa
{
	display: block;
	margin-right: 40px;
}


.ffgzf_342-ekxa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ffgzf_342-ekxa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ffgzf_342-ekxa li a:hover
{
	text-decoration: underline;
}

.jhpf_473__r { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jhpf_473__r .mke-748_xe
{
	display: block;
	text-decoration: none;
}

.jhpf_473__r .mke-748_xe .au-161_f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jhpf_473__r h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jhpf_473__r .hx_396-i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hx_396-i a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hx_396-i a:hover
{
	text-decoration: underline;
}



.jhpf_473__r .kflj_397__eekaf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jhpf_473__r .m_692__htlcs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.idc_809-ld
{
	padding: 30px;
    overflow: hidden;
}


.idc_809-ld > .cj-312_aflge
{
	float: right;
	width: 50%;
}

.idc_809-ld > .cj-312_aflge > .bxt_999-flbi
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.idc_809-ld > .cj-312_aflge > .bxt_999-flbi > .d_879__bcsci
{
	margin-top: 20px;
}

.idc_809-ld > .gvc_960__kgfud
{
	float: left;
	width: 50%;
}

.idc_809-ld > .gvc_960__kgfud form
{
	display: block;
	width: 100%;
}

.idc_809-ld > .gvc_960__kgfud .pdfdx_999-tvkgq
{
	margin-top: 20px;
}

.idc_809-ld > .gvc_960__kgfud .jic-972_wk
{
	display: none;
}


.idc_809-ld > .gvc_960__kgfud .pdfdx_999-tvkgq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.idc_809-ld > .gvc_960__kgfud .pdfdx_999-tvkgq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.idc_809-ld > .gvc_960__kgfud .pdfdx_999-tvkgq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.idc_809-ld > .gvc_960__kgfud .pdfdx_999-tvkgq .obgd_649__fy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.idc_809-ld > .gvc_960__kgfud .hld-353_bgn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iguj_348__u { width: 100%; }
	
.f-590_iua { text-align: center; }
	
	
	
	
.f-590_iua .h-838_yzbi
	{
		
		
	}

	
	

	
	
	
	.jsb-619_sgbx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jsb-619_sgbx > a
{
	
}

	
.jsb-619_sgbx > a.cixa_751__jewca
{
	margin-right: 0px;
}
	
.jsb-619_sgbx > a > div
{
    width: 24px;
	height: 24px;
}

.jsb-619_sgbx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jsb-619_sgbx > a.hwfwa_2__ad > div > span
{
	
}

.jsb-619_sgbx > a.cixa_751__jewca > div > span
{
	
}


.jsb-619_sgbx > span.nbboh_897-lagtx
{
	display: none;
}
	

	
	
	.omf_823__efcba
	{
		width: auto;
	}
	
	
	.docy_255__qcq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd:not(.active)
	{
		position: relative;
	}
	
	
		.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hdp_956-h > .bnw_530__cfzvd > .pyhge_565-bydh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl
	{
		
		display: none;
	}
	


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd.active > .uh_770__vdbfl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul
{
	display: block;
	max-height:300px;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li
{
	
}
	
	
.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.docy_255__qcq > .hdp_956-h > .bnw_530__cfzvd > .uh_770__vdbfl > ul > li > a > .jjcd-150_wwpef
{
	font-size: 14px;	
}
	
	
	
.hdp_956-h > .bnw_530__cfzvd > .pyhge_565-bydh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hdp_956-h > .bnw_530__cfzvd.active > .pyhge_565-bydh > *
{
	font-size: 16px;
}	
		
.hdp_956-h > .bnw_530__cfzvd:not(.active) > .pyhge_565-bydh > .refg_431-pb
{
	display: none;
}
	
	
	
.docy_255__qcq .czgf_705-cp
{
	width: 24px;
}

.docy_255__qcq .czgf_705-cp > .mslw-397_ei
{
	width: 24px;
	height: 24px;
}
	
	
.docy_255__qcq .bnw_530__cfzvd:not(.active) .czgf_705-cp > .mslw-397_ei
{
	margin-left: 0px;
}

.docy_255__qcq .bnw_530__cfzvd.active .czgf_705-cp > .mslw-397_ei
{
	border:1px solid #171717;
}

.docy_255__qcq .czgf_705-cp > .mslw-397_ei > img
{
	height: 24px;
}
	

.f-590_iua .h-838_yzbi > .sgbvo-23_l
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h-838_yzbi .ndr_863__ilxlh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.docy_255__qcq.ujqat-535_udq
	{
		float: none;
	}
	
.docy_255__qcq.ujqat-535_udq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.docy_255__qcq .z_694-higsg
	{
		line-height: 18px;
	}
	
	.docy_255__qcq .czgf_705-cp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.docy_255__qcq .czgf_705-cp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e_781-ibz {
    padding: 30px 20px;
	}
	
	.e_781-ibz > .u_739-dxia
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e_781-ibz > .u_739-dxia > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e_781-ibz > .u_739-dxia > .vcqg-502_d
	{
		padding-top: 10px
	}
	
	.e_781-ibz > .u_739-dxia > .phwoi-666_vz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.phwoi-666_vz > .hacf_162__htgi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vcqg-502_d > .iepid_625-os > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e_781-ibz > .u_739-dxia > .hhj-922_e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iguj_348__u
	{
		margin-top: 30px;
	}
		
	.gd_854-g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gd_854-g h2 { padding-bottom:20px; }
	.gd_854-g > .qk_609__z
	{
		padding: 20px;
	}

	.gd_854-g p + h2 { }
	.gd_854-g ul { }
	.gd_854-g li { }
	.gd_854-g table { width: 100% !important; }
	
	.gd_854-g img { max-width: 100% !important; }
	

	.ytdil-336_xjsb.jn-103_lph
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ytdil-336_xjsb.jn-103_lph h2
	{
		padding-bottom: 20px;
	}
	
	.ytdil-336_xjsb.jn-103_lph ul
	{
		display: block;
	}
	
	.ytdil-336_xjsb.jn-103_lph ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ytdil-336_xjsb.jn-103_lph ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ytdil-336_xjsb ul.ba-439_enzdo > li > .bq_79-ewms
	{
		float: none !important;
	}
	
	.ytdil-336_xjsb ul.ba-439_enzdo > li > .egc_569-jljf
	{
		padding: 0px;
	}
	
	
		.dcz_739-bac.jn-103_lph
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dcz_739-bac.jn-103_lph h2
	{
		padding-bottom: 20px;
	}
	
	.dcz_739-bac.jn-103_lph ul
	{
		display: block;
	}
	
	.dcz_739-bac.jn-103_lph ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dcz_739-bac.jn-103_lph ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dcz_739-bac.jn-103_lph ul > li .egc_569-jljf
	{
		padding: 0px;
	}
	
	.jzjif_383__hs
	{
		    padding: 20px;
	}
	
	
	.rfae_17__jzr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rfae_17__jzr h2
	{
		padding-bottom: 20px;
		
	}
	
	.rfae_17__jzr .dla_775__fuyg
	{
		padding: 20px;
	}
	
	.rfae_17__jzr .dla_775__fuyg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rfae_17__jzr .pctn_975__vksd
	{
		padding-left: 0px;
	}
	
	
	
	
	.yqna_680__k
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yqna_680__k > .jheia_837__qv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jheia_837__qv > .ltzzs_942__hebo
	{
		display: block;
	}
	
	.jheia_837__qv > .jz_35__myzso
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jheia_837__qv > .jz_35__myzso > .iepid_625-os
	{
		
	}
	
	
	.hacf_162__htgi.pqcca_274-nzc
	{
		margin-right: 0;
	}
	
	
	.hacf_162__htgi.pqcca_274-nzc .pblg_877__mu > input
	{
		max-width: none;
	}
	
	.hacf_162__htgi.pqcca_274-nzc .fw_328-ema
	{
		max-width: none;
	}
	
	
	.iepid_625-os > .wdg_464-b.vu-431_cxgcn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jhpf_473__r
	{
		text-align: center;
	}
	
	.ffgzf_342-ekxa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ffgzf_342-ekxa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ffgzf_342-ekxa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ij-471_pb
	{
		margin-left: 20px !important;
		
	}
	
	.ij-471_pb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gd_854-g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.llted-284_vvdj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gd_854-g > .qk_609__z.arse_775__aht
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qk_609__z ul.list-recomend > li
{
	display: block;
}
	
.idc_809-ld > .gvc_960__kgfud
{
	width: 100%;
	float: none;
}
	
.idc_809-ld > .cj-312_aflge
{
	width: 100%;
	float: none;
}

.idc_809-ld > .cj-312_aflge > .bxt_999-flbi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


